IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_ULT_ALT' AND OBJECT_ID = OBJECT_ID('RC_ADM_CARTAO_PARC_MINIMA'))
BEGIN
	ALTER TABLE RC_ADM_CARTAO_PARC_MINIMA ADD DT_ULT_ALT DATETIME
END
GO

